
.the-menu .nav-item.active {
    background-color: #A2D532;
}

.the-menu .nav-item .nav-link img {
    width: 50%;
    filter: saturate(0) brightness(2) /* drop-shadow(2px 4px 2px #00000080)*/;
}

#gallery .small-images {
    height: 630px;
}

#contact2 .form-control {
    background-color: #ffffff;
    border: 1px solid #ced1d4 !important;
}

.footer .icons img {
    width: 60%;
    margin: 0 auto;
    max-height: 74px;
}

.footer .icons.d-flex {
    margin-left: 106px;
}

#entrepreneur .about .content img {
    width: 250px;
}

#project .the-building .building .line {
    width: 0;
}

.scrolled .logo img {
    max-height: 180px;
    padding: 0.5em;
}

.main-navbar.scrolled .logo {
    width: 4%;
    background: #fff;
}

#project .the-building .building {
    margin-top: -0.5em;
    background: #fff;
    clip-path: polygon(90% 0, 100% 10%, 100% 100%, 0 100%, 0 0);
    text-align: center;
    position: relative;
    padding: 0 !important;
    border-left: 1em solid white;
}

.form-control {
    background-color: #f3f3f3;
    border: 1px solid #5f656b !important;
}

.pt-lg-5, .py-lg-5 {
    padding-top: 0rem !important;
}

img.km20 {
    max-height: 200px;
    min-height: inherit !important;
    padding: 40px 20px;
}

.contact form .des {
    color: #f39301;
}

.contact {
    background-color: #ffffff;
    color: #1b1b1b;
}

.contact form .form-group label {
    color: #545454;
}

.contact form .des a {
    color: #f39301;
}

.contact form .form-group button[type=submit] {
    border-radius: 0;
    background-color: #a2d532;
    color: #1f211b;
    border-color: transparent;
    width: 100%;
    font-size: 1.8rem;
    font-weight: 500;
    padding: 0.5rem 1.5em;
    line-height: 1;
    margin-top: 1.2em;
}

li.nav-item.menu_yazam a {
    padding: 0 !important;
}

#contact2.contact .form-title .sub-title .price .number .startWith {
    background-color: #f1f1f1;
}

#contact2 {
    background-color: #f1f1f1;
    color: #1b1b1b;
}

#project .the-building .building {
    margin-top: -4em;
    background: #70a84a;
    clip-path: polygon(90% 0, 100% 10%, 100% 100%, 0 100%, 0 0);
    text-align: center;
    position: relative;
}

#project .the-project .des {
    right: inherit;
    top: inherit;

    background: white;
    max-width: 42%;
    bottom: 2em;
    left: 2em;
}

.contact .form-title .title {
    font-size: 1.6em;
    font-weight: 800;
    line-height: 1.1;
}

.contact .form-title .sub-title .des {
    top: 33%;
    font-size: 2.5em;
    font-weight: 900;
    color: #7c9e31;
}

.contact .form-title .sub-title .des {
    text-align: center;
}

.contact .form-title .sub-title .price {
    color: #f39301;
    font-weight: 700;
    text-align: center;
}

.contact .form-title .sub-title .price .number .startWith {
    background-color: #ffffff;
}

#header .header-title .content {
    background: #a2d532 !important;
}

environment .the-environment .des {
    background-color: #ffffff;
}

#header .header-title .content .price .startWith {
    background-color: #a2d532;
}

#header .header-title {
    top: inherit;
    bottom: 5%;
}

.main-navbar .logo {
    width: auto;
    right: 0;
    top: 0;
    left: unset;
    border-right: 0em solid #F39301;
    border-left: unset;
    max-width: 132px;
}

#project .the-project .des, #models .models-title, #models .des, #header .header-title .content {
    background: white;
}

.the-menu {
    max-width: 130px;
}

.the-menu .nav-item .nav-link {
    padding: 1em 1em;
}


@media screen and (max-width: 1500px) {
    #project .the-project .des {
        right: inherit;
        top: inherit;
        background: white;
        max-width: 47%;
        bottom: 2em;
        left: 9em;
        padding: 1.5em !important;
    }

    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 897px;
    }

    #entrepreneur .about {
        width: 42%;
    }

    #gallery .small-images {

        left: 8.5em;
        z-index: 100;
        width: 380px;
        max-width: 100%;
        height: 630px;
    }
}

@media screen and (max-width: 760px) {
    .contact .flex-lg-row {
        flex-direction: column !important;
    }

    #entrepreneur .about {
        width: 100%;
    }

    .footer .icons .zp {
        width: 100%;
        max-width: 170px;
        margin: 20px auto 24px;
    }

    .footer .credit {
        text-align: center;
        margin: 0 auto 80px;
        padding: 1em 0;
        width: 30%;
    }

    img.px-5.zp.hrlp {
        height: inherit !important;
        width: 100% !important;
        max-width: inherit;
        max-height: 60px;
        text-align: center;
    }

    .footer .icons.d-flex {
        margin-left: 0;
        display: block !important;
    }

    .main-navbar .logo {
        max-width: 75px;
    }

    #project .the-project .des {
        max-width: 100%;
    }

    img.km20 {
        max-height: 77px;
        min-height: inherit !important;
        padding: 10px;
    }

    #header img {
        min-height: 270px;
        object-fit: cover;
    }

    body .zmm-float .zmm-img img {
        height: 56px;
        width: 56px;
    }

    body .zmm-float .zmm-content {
        font-size: 15px;
    }

    body .zmm-float {
        bottom: 3em;
        right: 0.1em;
    }

    body .zmm-float .zmm-content {
        font-size: 15px;
        font-weight: 500;
        padding: 4px 40px 1px 8px;
        margin-right: -35px;
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
    }

    .main-navbar .navbar-toggler {
        border: none;
        margin: 0 68px 0 0;
        background: #fff;
        border-radius: 0;
    }

    .footer .icons.d-flex {
        text-align: center !important;
    }

    nav.scrolled.main-navbar .navbar-toggler {
        margin: 0 0px 0 0;
    }

    .footer.d-flex.flex-column-reverse.flex-lg-row.justify-content-between.p-3 {
        padding: 0 !important;
    }
}